
Synnefo - Feature # 2047

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Astakos

Created: 02/15/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: Add renew token option in profile

Description

Allow the user to renew the token from the profile page.

Associated revisions

Revision c301698f - 02/21/2012 02:08 pm - Sofia Papagiannaki 

enable user to renew token

Refs: #2047

Revision c301698f - 02/21/2012 02:08 pm - Sofia Papagiannaki 

enable user to renew token

Refs: #2047

History

#1 - 02/21/2012 04:28 pm - Antony Chazapis

- Status changed from New to Closed

#2 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.2.0)

#3 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
